\documentclass[12pt, answers]{exam}
\usepackage{amsmath, amssymb}

\title{Sample Exam Answers}
% \author{}
\date{\today}

\begin{document}
\maketitle

\begin{questions}

\input{1/full}

% \foreach \i in {0,...,20} {
% 	\input{template/\i/\full.tex}
% }

\end{questions}

\end{document}
